## Name

tr

## Synopsis

```sh
$ tr [--complement] [--delete] [--squeeze-repeats] <from> [to]
```

## Options:

* `-c`, `--complement`: Take the complement of the first set
* `-d`, `--delete`: Delete characters instead of replacing
* `-s`, `--squeeze-repeats`: Omit repeated characters listed in the last given set from the output

## Arguments:

* `from`: Set of characters to translate from
* `to`: Set of characters to translate to

<!-- Auto-generated through ArgsParser -->
